@charset "utf-8";


/**/
#menu{ width:460px; float:left;padding:35px 0 0 0; }
#menu i{font-style:normal;}
#nav{float:left;width:460px; height:45px;}
#nav li{float:left;height:36px; line-height:30px; margin-right:18px;list-style-type:none;}
#nav li a{float:left;display:block;padding-left:13px;height:36px;cursor:pointer;font-size:18px; font-family:"微软雅黑"; color:#333; text-decoration:none;}
#nav li a span{	float:left;	padding:0 13px 0 0;font-weight:bold;color:#333 ; height:36px;}
#nav li .nav_on{  background:url(images/tcih_01.gif) no-repeat left top;}
#nav li .nav_on span{background:url(images/tcih_03.jpg) no-repeat right top;color:#fff;padding:0 13px 0 0;}
#nav li .nav_on i{ background:url(images/tcih_05.jpg) no-repeat; background-position:42% 26px; display:inline-block;height:36px; z-index:999}
#menu_con{ float:left;width:430px;}
#menu_con ul{list-style-type:none;}
#menu_con ul.m150{ margin-left:192px;}
#menu_con ul.m160{ margin-left:300px;}
#menu_con li{float:left;padding:0 4px;font-size:12px;font-family:"微软雅黑";}
#menu_con li a{ color:#505050;font-size:12px; text-decoration:none;font-family:"微软雅黑";}
#menu_con li a:hover{font-weight:bold;font-size:12px; color:#ff0000;font-family:"微软雅黑"; text-decoration:none;}

/**/

